## gtkdatabox_marshal gtkdatabox_marshal |

## Synopsis

    #define             gtk_databox_marshal_VOID__VOID
    #define             gtk_databox_marshal_VOID__POINTER

## Description

## Details

### gtk_databox_marshal_VOID__VOID

    #define gtk_databox_marshal_VOID__VOID	g_cclosure_marshal_VOID__VOID

### gtk_databox_marshal_VOID__POINTER

    #define gtk_databox_marshal_VOID__POINTER	g_cclosure_marshal_VOID__POINTER